#horiz-menu {
	height: 31px;
}
#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
}
#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	margin-right: 2px;
	padding: 0;
}
#horiz-menu li span {
	display: block;
	float: left;
	background: url('../images/menubt_over-right.png') no-repeat 100% 0;
}
#horiz-menu a {
	display: block;
	float: left;
	height: 31px;
	line-height: 31px;
	padding: 0 13px 0 12px;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	background: url('../images/menubt_over-left.png') no-repeat 0 0;
}

#horiz-menu li li a {
	font-size: 12px;
}
#horiz-menu a:hover {
	text-decoration: none;
}
#horiz-menu li:hover, #horiz-menu li.sfHover {
	background: none;
}
.nav, .nav * {
	margin:0;
	padding:0;
}
div#horiz-menu {
	position: relative;
	z-index: 49;
}
div#horiz-menu .wrapper {
	position: relative;
}
#horiz-menu li li {
	margin: 0;
}
div#horiz-menu li li span, div#horiz-menu li.active li span, div#horiz-menu li:hover li span {
	background:none;
}
.nav {
	line-height:1.0;
	float:left;
	margin-bottom:1.5em;
	position: relative;
}
.nav ul {
	padding: 0;
	background:#fff;
}
.nav li {
	float:left;
	list-style:none;
	position:relative;
}
.nav li li a {
	display:block;
	padding: 0;
	text-decoration:none;
	background-image: none;
	float:none;
	width:135px;
}
div#horiz-menu li li a {
	height: 30px;
	line-height: 30px;
}
div#horizmenu li:hover {
	background-position: 0 0;
}
div#horiz-menu li:hover li, div#horiz-menu li.sfHover li, div#horiz-menu li.active:hover li, div#horiz-menu li.active.sfHover li, div#horiz-menu li:hover li span, div#horiz-menu li.sfHover li span {
	background-image: none;
}
div#horiz-menu li:hover li a, div#horiz-menu li.sfHover li a, div#horiz-menu li.active:hover li a, div#horiz-menu li.active.sfHover li a {
	background-image: none;
}
.nav li ul {
	float:none;
	left:-999em;
	position:absolute;
	width: 177px;
	z-index: 5;
}
.nav li:hover ul, .nav li.sfHover ul {
	left:0px;
	top: 31px;
}
.nav li:hover li ul, .nav li.sfHover li ul, .nav li li:hover li ul, .nav li li.sfHover li ul, .nav li li li:hover li ul, .nav li li li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul, .nav li li.sfHover ul, .nav li li li:hover ul, .nav li li li.sfHover ul, .nav li li li li:hover ul, .nav li li li li.sfHover ul {
	left: 177px;
	top:0px;
	width: 177px;
}
.nav li li {
	position: relative;
	float:none;
	width: 177px;
}
#horiz-menu a {
	color: #9BAAB5;
}
#horiz-menu li li {
	border-bottom: 1px solid #DFDFDF;
}
#horiz-menu li.active {
	background: url('../images/menubt_active-right.png') no-repeat 100% 0;
}
#horiz-menu li.active span {
	background: url('../images/menubt_active-left.png') no-repeat 0 0;
}
#horiz-menu li.active a {
	color: #5986b3;
}
#horiz-menu li:hover span, #horiz-menu li.sfHover span {
	background: url('../images/menubt_over-right.png') no-repeat 100% 0;
}
#horiz-menu li:hover a, #horiz-menu li.sfHover a {
	background: url('../images/menubt_over-left.png') no-repeat 0 0;
	color: #5986b3;
}
#horiz-menu li:hover span.topdaddy, #horiz-menu li.sfHover span.topdaddy {
	background: url('../images/menubt_over2-right.png') no-repeat 100% 0;
}
#horiz-menu li:hover span.topdaddy a, #horiz-menu li.sfHover span.topdaddy a {
	background: url('../images/menubt_over2-left.png') no-repeat 0 0;
	color: #fff;
}
#horiz-menu li:hover ul, #horiz-menu li.sfHover ul {
	background: #f0f0f0;
	border: 1px solid #babeb1;
}
#horiz-menu li li:hover, #horiz-menu li li.sfHover {
	background: #e4f4f8;
}
#horiz-menu li:hover li a.daddy, #horiz-menu li.sfHover li a.daddy, #horiz-menu li.active:hover li a.daddy, #horiz-menu li.active.sfHover li a.daddy {
}
